Bug 2059355 - Please branch and build xmlstarlet in epel9.
Summary: Please branch and build xmlstarlet in epel9.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: xmlstarlet
Version: epel9
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Paul W. Frields
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: EPELPackagersSIG
TreeView+ depends on / blocked
 
Reported: 2022-02-28 21:11 UTC by Dalton Miner
Modified: 2022-03-18 18:01 UTC (History)
6 users (show)

Fixed In Version: xmlstarlet-1.6.1-19.el9
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-03-18 18:01:28 UTC
Type: Bug


Attachments (Terms of Use)

Description Dalton Miner 2022-02-28 21:11:50 UTC
Please branch and build xmlstarlet in epel9.

If you do not wish to maintain xmlstarlet in epel9,
or do not think you will be able to do this in a timely manner,
I would be happy to be a co-maintainer of the package (FAS dminer);
please add me through https://src.fedoraproject.org/rpms/xmlstarlet/adduser

Comment 1 Neal Gompa 2022-02-28 21:27:43 UTC
If you do not wish to maintain xmlstarlet in epel9,
or do not think you will be able to do this in a timely manner,
the EPEL Packagers SIG would be happy to be a co-maintainer of the package;
please add the epel-packagers-sig group through
https://src.fedoraproject.org/rpms/xmlstarlet/addgroup
and grant it commit access, or collaborator access on epel* branches.

Comment 2 Neal Gompa 2022-03-09 13:30:21 UTC
Will you be able to branch and build xmlstarlet in epel9?
The Dalton and the EPEL Packagers SIG would be happy to be co-maintainers
if you do not wish to build it on epel9.

Comment 3 Fedora Update System 2022-03-17 21:15:39 UTC
FEDORA-EPEL-2022-523336a2a1 has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-523336a2a1

Comment 4 Fedora Update System 2022-03-18 18:01:28 UTC
FEDORA-EPEL-2022-523336a2a1 has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.